//- --------------------------------------------------------------------------
//- Header
//- --------------------------------------------------------------------------

.container-fluid

    .header__logo
        a(href="#")
            img(src="images/logo.svg", alt="")


    .header__topbar
        ul.header__topbar-contacts
            li
                a(href="tel:+74954458333").header__topbar-link +7 495 445-83-33
            li
                a(href="#").header__topbar-link
                    +sprite('icon-whatsapp')
        
        .header__topbar-action
            a(href="#").ui-btn.ui-btn--h36.ui-btn--outline Заказать звонок
        
        p.header__topbar-worktime Ежедневно с 9 до 21 часа

    p.header__worktime Ежедневно с 9 до 21 часа

    nav.header__nav

        ul.header__nav-menu
            li
                a(href="#").header__nav-link
                    | Лизинг
                    //- +sprite('icon-arrow-down')
            li
                a(href="#" data-nav="02").header__nav-link
                    | Займ
                    +sprite('icon-arrow-down')
               
            li
                a(href="#").header__nav-link
                    | Компания
                    //- +sprite('icon-arrow-down')
            li
                a(href="#").header__nav-link
                    | Услуги
            li
                a(href="#").header__nav-link
                    | Новости
            li
                a(href="#").header__nav-link
                    | Офисы
                    //- +sprite('icon-arrow-down')

        ul.header__nav-action
            li
                a(href="#").ui-btn.ui-btn--h36.ui-btn--link Выездное обслуживание
            li
                a(href="#").ui-btn.ui-btn--h36.ui-btn--link Оплатить
            li
                a(href="#").ui-btn.ui-btn--h36.ui-btn--outline Заказать звонок

        //- .header__nav-dropdown(data-nav="01")
        .header__nav-dropdown(data-nav="02")
            .container-fluid
                .row
                    .col-md-5

                        
                        ul.header__nav-submenu.header__nav-submenu--01
                            li
                                a(href="#").header__nav-sublink.is-active Займ под залог ПТС
                            li
                                a(href="#").header__nav-sublink Займ под залог авто
                            li
                                a(href="#").header__nav-sublink Залог грузового авто
                            li
                                a(href="#").header__nav-sublink Имущество
                            li
                                a(href="#").header__nav-sublink Мотоцикл
                            li
                                a(href="#").header__nav-sublink Оборудование
                            li
                                a(href="#").header__nav-sublink Спецтехника

                    .col-md-7

                        ul.header__nav-submenu.header__nav-submenu--02
                            li
                                a(href="#").header__nav-sublink Займы для юридических лиц и ИП
                            li
                                a(href="#").header__nav-sublink Срочный выкуп авто
                            li
                                a(href="#").header__nav-sublink Перезалог ПТС
                            li
                                a(href="#").header__nav-sublink Срочный займ без залога
                            li
                                a(href="#").header__nav-sublink Финансирование под ПТС

        //- .header__nav-dropdown(data-nav="03")
        //- .header__nav-dropdown(data-nav="04")

